Not compatible with PHP v 8.0 and above?

  • This topic has 1 reply, 2 voices, and was last updated 1 week, 1 day ago by J. Davis.
Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #1401433
    Maria Espino
    Participant

    Hi there, as soon as I upgraded to version 8.0 for PHP, I am now experiencing these errors:

    Warning: The magic method MPCEContentManager::__wakeup() must have public visibility in /homepages/XXXX/XXXX/htdocs/XXXX/wp-content/plugins/motopress-content-editor/includes/ce/MPCEContentManager.php on line 875

    Warning: The magic method MPCERevisionManager::__wakeup() must have public visibility in /homepages/XXXX/XXXX/htdocs/XXXX/wp-content/plugins/motopress-content-editor/includes/ce/MPCERevisionManager.php on line 299

    Warning: The magic method MPCEScene::__wakeup() must have public visibility in /homepages/XXXX/XXXX/htdocs/XXXX/wp-content/plugins/motopress-content-editor/includes/ce/MPCEScene.php on line 7

    Is this plugin compatible with the latest version of PHP? If it is, is there something I am doing wrong here?

    Thanks,

    Maria

    #1403231
    J. Davis
    Keymaster

    Hi Maria,

    Thanks for your feedback. We have released a new version of the plugin where our developers improved compatibility with the PHP 8+ version. Please update the plugin and let us know if it is helped.

    best regards,
    John Davis

Viewing 2 posts - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.